/*  CSS beeld MKB  februari 2008

'*<versioninfo>1.20.01 (2010-04-08)</versioninfo>
'*<componentinfo>Product Line MKB</componentinfo> 

*/

*{  margin: 0;
	padding: 0;
}

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color:#999999;
	font-size: 11px;
	text-align: left;
	line-height: 16px;
}

ul
{
	text-align: left;
	list-style-position: outside;
	padding-left: 26px;
	list-style-type: disc;
}

p 
{
	margin-top:0px;
	margin-bottom:0px;
}
	

#container 
{
	position: absolute;
	margin-top: -300px;
	top: 50%;
	width: 100%;
	text-align: center;
	height: 600px;
	overflow: hidden;
}


#inhoudtotaal 
{
	margin: 0px auto;
	position: relative;
	width: 938px;
	height: 600px;
	z-index:3;
}

#hoofdmenu
{
	position:absolute;
	left:0px;
	top:78px;
	width: 830px;
	height: 20px;
	text-align: left;
	z-index: 4;
	overflow: hidden;
}

#contact
{
	position:absolute;
	left:867px;
	top:78px;
	width: 72px;
	height: 20px;
	text-align: right;
	z-index: 4;
	overflow: hidden;
}

#rss
{
	position:absolute;
	left:867px;
	top:98px;
	width: 72px;
	height: 16px;
	text-align: right;
	vertical-align: middle;
	z-index: 4;
	overflow: hidden;
}

#rss a
{
	text-decoration: none;
}

#naamachtergrond
{
	position:absolute;
	top:0px;
	width: 100%;
	height:76px;
	z-index: 3;
	text-align: center;
	overflow: hidden;
}

#submenu
{
	position:absolute;
	left:0px;
	top:96px;
	width: 938px;
	height: 20px;
	text-align: left;
	z-index: 4;
	overflow:hidden;
}

#rechtsBeeld
{
	position:absolute;
	left:301px;
	top:120px;
	width: 638px;
	height:479px;
	z-index: 4;
	text-align: left;
	overflow: hidden;
	visibility: visible;
}

#contact_rechts
{
	position:absolute;
	left:1px;
	top:2px;
	width: 639px;
	height:479px;	
	font-family:Verdana;
	font-size: 10px;
	visibility: visible;
}

#route_rechts
{
	position:absolute;
	left:1px;
	top:2px;
	width: 639px;
	height:479px;
}

#rss_rechts
{
	position:absolute;
	left:16px;
	top:20px;
	width: 624px;
	height:460px;
}

#rechtsOverzicht{
	position:absolute;
	left:299px;
	top:119px;
	width: 639px;
	height:479px;
	z-index: 4;
	text-align: left;
	overflow: hidden;
}
#rechtsOverzicht_C{
	position:absolute;
	left:0px;
	top:4px;
	width: 612px;
	height:430px;
	z-index: 4;
	text-align: left;
	overflow: hidden;
}

#linksInhoud, 
#contactInhoud, 
#NieuwsLinksInhoud,
#FotoboekLinksInhoud
{
	position:absolute;
	left:0px;
	top:138px;
	width: 285px;
	height:464px;
	text-align: left;
	overflow: hidden;
	z-index:4;
}

#contactmenu
{
	position:absolute;
	top:384px;
	left: 0px;
}

#FotoLinksInhoud
{
	position:absolute;
	left:0px;
	top:138px;
	width: 232px;
	height:416px;
	text-align: left;
	overflow: hidden;
	z-index:4;
}

#FotoLinksInhoud h1,
#FotoboekLinksInhoud h2 a,
#linksInhoud h1,
#NieuwsLinksInhoud h1,
#FotoboekLinksInhoud h1,
#FotoboekLinksInhoud h1 a
{
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 1px;
	line-height: 16px;
}


#FotoPijltjes
{
	position:absolute;
	left:236px;
	top: 138px;
	width: 48px;
	height: 16px;
	z-index:7;
}

#specLinksOnder
{
	position:absolute;
	left:0px;
	top:569px;
	width: 225px;
	height: 16px;
	text-align: left;
	z-index: 10;
}
a:link, a:visited {
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}

a:hover, a:active 
{
	font-weight: bold;
	letter-spacing: 1px;
	text-decoration: none;
}

.h1 {
	font-family:"BankGothic Lt BT";
	font-size: 30px;
	letter-spacing: 2px;
	line-height: 70px;
}

.kop1 
{
	letter-spacing: 2px;
}

.activeTekstlink
{
	font-weight: bold;
}

.image
{
}
.imageDown
{

}
.painting
{

}
/*In het hoofdmenu menu-items in HOOFDLETTERS schrijven, moeten we opnemen in de admin-tekst */

.hoofdmenu
{
	line-height: 20px;	
	font-size: 10px;
	letter-spacing: 1px;
	text-decoration: none;
}
.hoofdmenu a:link, .hoofdmenu a:visited 
{
	letter-spacing: 1px;
	font-weight: normal;
}
.hoofdmenu a:hover, .hoofdmenu a:active 
{	
	letter-spacing: 1px;
	font-weight: normal;
}

/* Als in het menu een item active staat, en zo moet blijven staan, gebruik dan deze style */
.activehoofdmenu
{
	font-size: 10px;
	line-height: 20px;
	letter-spacing: 1px;
}

/*  Submenulinken */
.submenu
{
	font-size: 10px;
	font-weight: bold;
	letter-spacing: 2px;
	line-height: 20px;
}
.submenu a:link, .submenu a:visited 
{
	text-decoration: none;
	letter-spacing: 2px;
	font-weight: bold;
}

.submenu a:hover, .submenu a:active 
{
	text-decoration: none;
	letter-spacing: 2px;
	font-weight: bold;
}

/* Als in het submenu een item active staat, en zo moet blijven staan, gebruik dan eventueel: */
.activesubmenu
{	
	font-weight: bold;
	letter-spacing: 2px;
	text-decoration: none;
}


/*  Subsubmenulinken */
.subsubmenu
{
	font-size: 10px;
	line-height: 16px;
}

.subsubmenu a:link, .subsubmenu a:visited 
{	
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

.subsubmenu a:hover, .subsubmenu a:active 
{	
	font-weight: normal;
	text-decoration: none;
	letter-spacing: 1px;
}

/* Als in het subsubmenu een item active staat, en zo moet blijven staan, gebruik dan eventueel: */
.activesubsubmenu
{	
	font-weight: normal;
	font-style:normal;
	letter-spacing: 1px;
	text-decoration: none;
}

/*highlight in tekst en voor lees verder en terug naar overzicht als dat wordt gebruikt*/
.highlight 
{
}

/* titel, voor koppen in nieuws en fotoboeken*/
.titel 
{
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 16px;
}

/* titel, voor koppen in nieuws en fotoboeken*/
._titellinks 
{
	font-size: 10px;
	letter-spacing: 1px;
	line-height: 16px;
}

/* naam spaties*/
.naamspatie 
{
	font-size:30px;
}


/*  terug naar overzicht */
.specLinksOnder
{
	font-size: 10px;
	line-height: 20px;
}
.specLinksOnder a:link, .specLinksOnder a:visited 
{
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: normal;
}
.specLinksOnder a:hover, .specLinksOnder a:active 
{
	text-decoration: none;
	letter-spacing: 1px;
	font-weight: normal;
}

.mailform
{
	font-family:Verdana;
	font-size: 10px;
	letter-spacing: 1px;
	text-decoration: none;
	font-style: normal;
}
.tekstvlak
{
 font-family: verdana;
 font-size:11px;
 padding-left: 5px;
}


#mailOk
{
	left: 320px;
	top: 86px;
	width: 200px;
	height: 100px;
	text-align: left;
	visibility: hidden;
}

#mailnietOk
{
	left: 320px;
	top: 86px;
	width: 200px;
	height: 20px;
	text-align: left;
	z-index: 9;
	visibility:hidden;
}

.afb_rechts 
{
	position:absolute;  
	top: 122px; 
	left:302px; 
	height:477px; 
	width:639px; 
	text-align:left; 
	z-index:1; 
	overflow:hidden; 
}	

#vlak_links
{
	position: absolute; 
	width: 290px; 
	height: 477px; 
	top: 121px; 
	left: 167px; 
	text-align: left; 
	z-index: 1; 
	overflow: hidden; 
	visibility: visible;
}

#vlak_rechts 
{
	position: absolute; 
	width: 637px; 
	height: 477px; 
	top: 121px; 
	left: 468px; 
	text-align: left; 
	z-index: 1;  
	overflow: hidden; 
	visibility: visible;
}

